<!DOCTYPE html>
<html lang="en">

<head>
	<link rel="preload" as="font" href="/fonts/arvo/arvo-regular.woff" type="font/woff" crossorigin="anonymous">
	<link rel="preload" as="font" href="/fonts/oswald/Oswald-Regular.woff" type="font/woff" crossorigin="anonymous">
	<link rel="stylesheet" href="stylesheets/styles.css">
	
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="refresh" content="">
	<title>Leo Skadden</title>
</head>

<body>
	<main>
		<section id="bio">
			<h1>Biography</h1>
			<figure>
				<img class="round" src="/img/avatar.jpg" alt="A handsome picture of Leo Skadden">
				<figcaption>
					<p id="figure-name">Leo Skadden</p>
					<p id="figure-title">Software Engineer</p>
				</figcaption>
			</figure>
			<div>
				<p>I am a Software Engineer working at Sentry Insurance in Stevens Point, WI. Most of my work is supporting PolicyCenter using Gosu, however recently I've been working on Java projects used to support Policy Center.
				</p>
				<p>I graduated from University of Wisconsin - Stevens Point in May 2019 with a B.S. in Computer Information Systems. Before I started full time at Sentry I worked at their IT Co-op program. I worked on Java and .NET projects at the Co-op including a policy rating API and a data processing, MVC based, web app to replace a mainframe system. I've also had the opportunity to work with angular, C++ programming on Arduino, and Hololens development.</p>
				<p>In my personal time I enjoy cooking dinner for my fiance and myself, spending time with my 2 cats or 2 rabbits (Did I mention my fiance is pre-vet?), or watching my tropical community aquarium.</p>
			</div>
		</section>
		<section id="interests-education">
			<section id="interests">
				<h1>Interests</h1>
				<ul>
					<li>Backend Development</li>
					<li>Functional Programming</li>
					<li>System Administration</li>
				</ul>
			</section>
			<section id="education">
				<h1>Education</h1>
				<dl>
					<dt>B.S. Computer Information Systems, 2019</dt>
					<dd>University of Wisconsin - Stevens Point</dd>
				</dl>
			</section>
		</section>
		<section id="skills">
			<h1>Skills</h1>
			<ul id="skills-list">
				<li id="dot-net" class="skill">.Net</li>
				<li id="java" class="skill">Java</li>
				<li id="linux" class="skill">Linux</li>
				<li id="html" class="skill">HTML 5</li>
				<li id="css" class="skill">CSS 3</li>
				<li id="js" class="skill">JavaScript</li>
			</ul>
		</section>
		<section id="experience">
			<h1>Experience</h1>
			<ol id="jobs">
				<li class="job">
					<h3 class="job-title">Software Developer</h3>
					<h4 class="timeframe">May 2019 - Present</h4>
					<h4 class="employer">Sentry Insurance</h4>
					<h4 class="location">Stevens Point, WI</h4>
					<p>Responsibilities include:</p>
					<ul class="responsibilities">

					</ul>
				</li>
				<li class="job">
					<h3 class="job-title">Associate Software Developer</h3>
					<h4 class="timeframe">July 2017 - May 2019</h4>
					<h4 class="employer">Sentry Insurance</h4>
					<h4 class="location">Stevens Point, WI</h4>
					<p>Responsibilities include:</p>
					<ul class="responsibilities">
						<li>Developing in AGILE environment with limited oversight</li>
						<li>Teaching and learning from peers</li>
					</ul>
				</li>
				<li class="job">
					<h3 class="job-title">Cabling and Infrastructure Technician</h3>
					<h4 class="timeframe">March 2016 - May 2017</h4>
					<h4 class="employer">Sentry Insurance</h4>
					<h4 class="location">UW Stevens Point</h4>
					<p>Solved user issues for campus telephone and internet systems including:</p>
					<ul class="responsibilities">
						<li>POTS system</li>
						<li>IP phones</li>
						<li>Ethernet</li>
						<li>Wifi</li>
					</ul>
				</li>
			</ol>
		</section>
	</main>
</body>

</html>